Page MenuHomePhabricator

Throttle Exception for Art+Feminism event Eindhoven 8th March
Closed, ResolvedPublic

Description

Sorry to put in this request for Int Womens Day at so late a time! Still hope you can help though....

Please add a throttle exception for https://www.artandfeminism.org/?s=eindhoven&post_type=events to https://github.com/wikimedia/operations-mediawiki-config/blob/master/wmf-config/throttle.php
*from: 2019-03-08 10:00 UTC
*to: 2019-03-08 24:00 UTC
*ip: 37.0.85.138 (or should it be more flexible in this case? 37.0.85.0 - 37.0.85.255? considering https://www.whois.com/whois/37.0.85.138)
*dbname: all

Please see T217485 for recent requests just like this!

Exception for the creation of 25 accounts must suffice.

Event Timeline

Ciell created this task.Mar 5 2019, 4:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2019, 4:45 PM
Urbanecm claimed this task.Mar 5 2019, 10:02 PM
Urbanecm triaged this task as High priority.
Urbanecm added a subscriber: Urbanecm.

Ok. Depends on how the venue is configured and what addresses it uses.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 5 2019, 10:02 PM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript

Change 494669 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Throttle Exception for Art+Feminism event Eindhoven 8th March

https://gerrit.wikimedia.org/r/494669

Change 494669 merged by jenkins-bot:
[operations/mediawiki-config@master] Throttle Exception for Art+Feminism event Eindhoven 8th March

https://gerrit.wikimedia.org/r/494669

Mentioned in SAL (#wikimedia-operations) [2019-03-06T12:22:43Z] <zfilipin@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:494669|Throttle Exception for Art+Feminism event Eindhoven 8th March (T217676)]] (duration: 00m 56s)

Urbanecm closed this task as Resolved.Mar 6 2019, 12:38 PM

Done.